Subject: Some late -08 nits

From: Frank Ellermann <[email-masked]>
Date: Mon, 31 Jul 2006 06:07:32 +0200

Before deleting the old 07 from my box I went through a diff:

In 3.2 s/occurances/occurences/ (?)

In 3.2.11 we still have a complex "article-locator" different
from s-o-1036, I'd prefer 1*VCHAR here as defined in RFC 4234,
adding VCHAR to the import interface in section 1.4.

In 3.2.14 we lost the "quotes within quoted string" example by
the elimination of 'sender'.  How about a non-trivial example
for mail-complaints-to ?

Three RFC 850 header fields are mentioned in section 3.3, but
not covered by section 6 (= IANA considerations).  Let's just
formally kill them and be done with it:

      Header field name: Relay-Version
      Applicable protocol: netnews
      Status: obsoleted
      Author/change controller: IETF
      Specification document(s): [RFC 850] (2.1.1)

      Header field name: Posting-Version
      Applicable protocol: netnews
      Status: obsoleted
      Author/change controller: IETF
      Specification document(s): [RFC 850] (2.1.2)

      Header field name: Date-Received
      Applicable protocol: netnews
      Status: obsoleted
      Author/change controller: IETF
      Specification document(s): [RFC 850] (2.2.4)

Bye, Frank